
######  LaTeX sources
.WGB_final.d:  WGB_final.tex
WGB_final.dvi WGB_final.aux:  WGB_final.tex
WGB_final.pdf:  WGB_final.tex

######  BibTeX
WGB_final.dvi WGB_final.pdf WGB_final.bbl:  WGB_final.bib
ifeq ($(wildcard WGB_final.aux),WGB_final.aux)
WGB_final.dvi WGB_final.pdf: WGB_final.bbl
endif

######  Figures
WGB_final.dvi:     host_to_host.fig pairwise_host.fig internal_host.fig jammed_host.fig ENS_phy_topology.fig ENS_env_topology.fig NWS_plan.fig
WGB_final.pdf:     host_to_host.fig pairwise_host.fig internal_host.fig jammed_host.fig ENS_phy_topology.fig ENS_env_topology.fig NWS_plan.fig 

######  XFig
FIGS_LIST +=  host_to_host.fig pairwise_host.fig internal_host.fig jammed_host.fig ENS_phy_topology.fig ENS_env_topology.fig NWS_plan.fig
WGB_final.pdf: host_to_host.pdf host_to_host.pdftex_t host_to_host.pstex
WGB_final.dvi: host_to_host.pstex host_to_host.pstex_t
WGB_final.pdf: pairwise_host.pdf pairwise_host.pdftex_t pairwise_host.pstex
WGB_final.dvi: pairwise_host.pstex pairwise_host.pstex_t
WGB_final.pdf: internal_host.pdf internal_host.pdftex_t internal_host.pstex
WGB_final.dvi: internal_host.pstex internal_host.pstex_t
WGB_final.pdf: jammed_host.pdf jammed_host.pdftex_t jammed_host.pstex
WGB_final.dvi: jammed_host.pstex jammed_host.pstex_t
WGB_final.pdf: ENS_phy_topology.pdf ENS_phy_topology.pdftex_t ENS_phy_topology.pstex
WGB_final.dvi: ENS_phy_topology.pstex ENS_phy_topology.pstex_t
WGB_final.pdf: ENS_env_topology.pdf ENS_env_topology.pdftex_t ENS_env_topology.pstex
WGB_final.dvi: ENS_env_topology.pstex ENS_env_topology.pstex_t
WGB_final.pdf: NWS_plan.pdf NWS_plan.pdftex_t NWS_plan.pstex
WGB_final.dvi: NWS_plan.pstex NWS_plan.pstex_t
FILES_TO_CLEAN +=  host_to_host.pdf host_to_host.pdftex_t host_to_host.pstex  host_to_host.pstex host_to_host.pstex_t pairwise_host.pdf pairwise_host.pdftex_t pairwise_host.pstex  pairwise_host.pstex pairwise_host.pstex_t internal_host.pdf internal_host.pdftex_t internal_host.pstex  internal_host.pstex internal_host.pstex_t jammed_host.pdf jammed_host.pdftex_t jammed_host.pstex  jammed_host.pstex jammed_host.pstex_t ENS_phy_topology.pdf ENS_phy_topology.pdftex_t ENS_phy_topology.pstex  ENS_phy_topology.pstex ENS_phy_topology.pstex_t ENS_env_topology.pdf ENS_env_topology.pdftex_t ENS_env_topology.pstex  ENS_env_topology.pstex ENS_env_topology.pstex_t NWS_plan.pdf NWS_plan.pdftex_t NWS_plan.pstex  NWS_plan.pstex NWS_plan.pstex_t 

######  MPost
MPS_LIST += 

######  graphicspath
ifneq ($(VPATH),)
ifneq ($(VPATH),$(sort $(subst :, ,fig/)))
$(warning VPATH "$(VPATH)" merged with "$(sort $(subst :, ,fig/))")
endif
endif
VPATH := $(sort $(subst :, ,$(VPATH):fig/))
GPATH := $(VPATH)
