
######  LaTeX sources
.rr.d:  rr.tex
rr.dvi rr.aux:  rr.tex
rr.pdf:  rr.tex

######  BibTeX
rr.dvi rr.pdf rr.bbl:  biblio.bib alnem.bib
ifeq ($(wildcard rr.aux),rr.aux)
rr.dvi rr.pdf: rr.bbl
endif

######  Figures
rr.dvi:   nws_fonctionnement_en.eps   osi.fig ENS_phy_topology.fig ENS_env_topology.fig network_struct.fig host_to_host.fig pairwise_host.fig internal_host.fig jammed_host.fig pbm_env.fig NWS_plan.fig
rr.pdf:   nws_fonctionnement_en.eps   osi.fig ENS_phy_topology.fig ENS_env_topology.fig network_struct.fig host_to_host.fig pairwise_host.fig internal_host.fig jammed_host.fig pbm_env.fig NWS_plan.fig  nws_fonctionnement_en.pdf
PDFFROMEPS_LIST +=  nws_fonctionnement_en.eps

######  XFig
FIGS_LIST +=  osi.fig ENS_phy_topology.fig ENS_env_topology.fig network_struct.fig host_to_host.fig pairwise_host.fig internal_host.fig jammed_host.fig pbm_env.fig NWS_plan.fig
rr.pdf: osi.pdf osi.pdftex_t osi.pstex
rr.dvi: osi.pstex osi.pstex_t
rr.pdf: ENS_phy_topology.pdf ENS_phy_topology.pdftex_t ENS_phy_topology.pstex
rr.dvi: ENS_phy_topology.pstex ENS_phy_topology.pstex_t
rr.pdf: ENS_env_topology.pdf ENS_env_topology.pdftex_t ENS_env_topology.pstex
rr.dvi: ENS_env_topology.pstex ENS_env_topology.pstex_t
rr.pdf: network_struct.pdf network_struct.pdftex_t network_struct.pstex
rr.dvi: network_struct.pstex network_struct.pstex_t
rr.pdf: host_to_host.pdf host_to_host.pdftex_t host_to_host.pstex
rr.dvi: host_to_host.pstex host_to_host.pstex_t
rr.pdf: pairwise_host.pdf pairwise_host.pdftex_t pairwise_host.pstex
rr.dvi: pairwise_host.pstex pairwise_host.pstex_t
rr.pdf: internal_host.pdf internal_host.pdftex_t internal_host.pstex
rr.dvi: internal_host.pstex internal_host.pstex_t
rr.pdf: jammed_host.pdf jammed_host.pdftex_t jammed_host.pstex
rr.dvi: jammed_host.pstex jammed_host.pstex_t
rr.pdf: pbm_env.pdf pbm_env.pdftex_t pbm_env.pstex
rr.dvi: pbm_env.pstex pbm_env.pstex_t
rr.pdf: NWS_plan.pdf NWS_plan.pdftex_t NWS_plan.pstex
rr.dvi: NWS_plan.pstex NWS_plan.pstex_t
FILES_TO_CLEAN +=  osi.pdf osi.pdftex_t osi.pstex  osi.pstex osi.pstex_t ENS_phy_topology.pdf ENS_phy_topology.pdftex_t ENS_phy_topology.pstex  ENS_phy_topology.pstex ENS_phy_topology.pstex_t ENS_env_topology.pdf ENS_env_topology.pdftex_t ENS_env_topology.pstex  ENS_env_topology.pstex ENS_env_topology.pstex_t network_struct.pdf network_struct.pdftex_t network_struct.pstex  network_struct.pstex network_struct.pstex_t host_to_host.pdf host_to_host.pdftex_t host_to_host.pstex  host_to_host.pstex host_to_host.pstex_t pairwise_host.pdf pairwise_host.pdftex_t pairwise_host.pstex  pairwise_host.pstex pairwise_host.pstex_t internal_host.pdf internal_host.pdftex_t internal_host.pstex  internal_host.pstex internal_host.pstex_t jammed_host.pdf jammed_host.pdftex_t jammed_host.pstex  jammed_host.pstex jammed_host.pstex_t pbm_env.pdf pbm_env.pdftex_t pbm_env.pstex  pbm_env.pstex pbm_env.pstex_t NWS_plan.pdf NWS_plan.pdftex_t NWS_plan.pstex  NWS_plan.pstex NWS_plan.pstex_t  nws_fonctionnement_en.pdf

######  MPost
MPS_LIST += 

######  graphicspath
ifneq ($(VPATH),)
ifneq ($(VPATH),$(sort $(subst :, ,fig/)))
$(warning VPATH "$(VPATH)" merged with "$(sort $(subst :, ,fig/))")
endif
endif
VPATH := $(sort $(subst :, ,$(VPATH):fig/))
GPATH := $(VPATH)
